What hiding this application would affect
GET
/api/v1/applications/{id}/hide-summary
Counts child applications and open tasks hiding would affect. Steward-hidden applications are not returned to customer API keys.
Authorizations
Section titled “ Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “ Path Parameters ” id
required
string
Responses
Section titled “ Responses ” Media type application/json
object
applicationId
required
string
childApplicationCount
required
Applications beneath this one that hiding will also affect
number
openTaskCount
required
Open tasks across the application and its child applications
number
Example
{ "applicationId": "68f2c1a9d4b1f2a3c4d5e6f7", "childApplicationCount": 2, "openTaskCount": 2}